.home-img-categ{
margin-right: 5px;
}

h1, h2, h3, h4 {
  line-height: 1.5em; 
}

h1{
font-size: 2rem  !important;
}

#footer{
font-size: 18px;
}
.default_menu{
border: 0px !important;
text-transform: none !important;
}

@media (max-width: 574px) {
.center-element{text-align: center; }
h1{
font-size: 1.5rem !important;
}

}

